%define pkgname util-macros
%define xtag X11R7.2
Distribution:	CCux
Packager:  	Christian Metzen <metzench@ccux-linux.de>


Summary: 	X.Org X11 Autotools macros
Name: 		xorg-x11-util-macros
Version: 	1.1.5
Release: 	1
License: 	The Open Group License
Group: 		Development/System
URL: 		http://www.x.org
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

Source0:  	http://xorg.freedesktop.org/releases/individual/util/util-macros-%{xtag}-%{version}.tar.bz2

%description
X.Org X11 autotools macros required for building the various packages that
comprise the X Window System.

%prep
%setup -q -n %{pkgname}-%{xtag}-%{version}

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc COPYING ChangeLog
%{_datadir}/aclocal/xorgversion.m4
%{_datadir}/aclocal/xorg-macros.m4

%changelog
* Sun Feb 17 2007 Karsten Brockmann <arcam@ccux-linux.de> 1.1.5-1
- Version update
* Sat Jul 01 2006 Christian Metzen <metzench@ccux-linux.de> 1.0.2-1
- Initial release
